/* CSS Document */
body{
padding:0px;
margin:0px;
background-color:#A9A9A9;
}
td {font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
pre {
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
}
input,select,textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	border:1px solid #333333;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align:center;
	color:#B5B5B5;
	line-height:18px;
}
.copyright a {	color:#B5B5B5; text-decoration:none;}
.copyright a:hover { color:#666666; text-decoration:none; }
.body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#696867;
text-align:justify;
line-height:15px;
}
.body a{ color:#0099FF; font-size:10px; text-decoration:none; }
.body a:hover{ color:#009966; font-size:10px; text-decoration:none; }
.body1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#696867;
text-align:justify;
}
.body1 a{ color:#CC0000; font-size:10px; text-decoration:none; }
.body1 a:hover{ color:#009966; font-size:10px; text-decoration:none; }
.menu{
font-family:Tahoma;
font-size:12px;
font-weight:bold;
color:#2E506F;
}
.menu a{ color:#2E506F; text-decoration:none; }
.menu a:hover { color:#87C540; text-decoration:none; }
.readmore {
background-image:url(images/index_22.gif);
background-repeat:no-repeat;
background-position:left;
padding-left:25px;
padding-bottom:2px;
color:#2F503B;
}
.readmore a{ color:#0066FF; font-size:10px; text-decoration:none; }
.readmore a:hover{ color:#2F503B; font-size:10px; text-decoration:none; }
.heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}
.border{
border:#CCCCCC 1px solid;
}
.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#2E506F;
text-align:center;
line-height:16px;
}
.footer a{ color:#2E506F; text-decoration:none; }
.footer a:hover { color:#0189B0; text-decoration:none; }
.style2 {text-align: center; font-family: Tahoma; font-size: 11px;}
.heading1 {
font-size:12px;
font-weight:bold;
color:#990000;
padding-bottom:10px;
padding-top:8px;
}
.text {
font-family:Tahoma, Verdana;
font-size:11px;
font-weight:bold;
color:#787878;
padding-left:5px;
}
.text a{ color:#787878; text-decoration:none; }
.text a:hover { color:#0066FF; text-decoration:none; }